Tournament:
  name: Urbana Middle School Regional Tournament
  short name: Urbana Regional
  location: Urbana Middle School
  state: IL
  level: Regionals
  division: C
  year: 2005
  medals: 2
  trophies: 2
  bids: 2
  start date: 2005-03-05
  end date: 2005-03-05
  awards date: 2005-03-05
Events:
  - name: Astronomy
  - name: Bottle Rocket
  - name: Cell Biology
  - name: Chemical ID
  - name: Chemistry Lab
  - name: Compute This
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Fermi Questions
  - name: Forensics
  - name: Forestry
  - name: Fossils
  - name: Health Science
  - name: Mission Possible
  - name: Physics Lab
  - name: Practical Data Gathering
  - name: Remote Sensing
  - name: Robot Ramble
  - name: Storm the Castle
  - name: Tower Building
  - name: Wright Stuff
Teams:
  - number: 3
    school: Champaign Central High School
    city: Champaign
    state: IL
  - number: 1
    school: Bloomington High School
    city: Bloomington
    state: IL
  - number: 4
    school: Tuscola Community High School
    city: Tuscola
    state: IL
  - number: 2
    school: Central Catholic High School
    city: Bloomington
    state: IL
  - number: 5
    school: Urbana High School
    city: Urbana
    state: IL
Placings:
  - team: 3
    event: Astronomy
    place: 4
  - team: 3
    event: Bottle Rocket
    place: 1
  - team: 3
    event: Cell Biology
    place: 2
  - team: 3
    event: Chemical ID
    place: 3
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 3
    event: Compute This
    place: 4
  - team: 3
    event: Designer Genes
    place: 1
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Fermi Questions
    place: 1
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Forestry
    place: 2
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Health Science
    place: 2
  - team: 3
    event: Mission Possible
    place: 2
  - team: 3
    event: Physics Lab
    place: 1
  - team: 3
    event: Practical Data Gathering
    place: 1
  - team: 3
    event: Remote Sensing
    place: 4
  - team: 3
    event: Robot Ramble
    place: 1
  - team: 3
    event: Storm the Castle
    place: 3
  - team: 3
    event: Tower Building
    place: 1
  - team: 3
    event: Wright Stuff
    place: 1
  - team: 1
    event: Astronomy
    place: 2
  - team: 1
    event: Bottle Rocket
    place: 4
  - team: 1
    event: Cell Biology
    place: 1
  - team: 1
    event: Chemical ID
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Compute This
    place: 3
  - team: 1
    event: Designer Genes
    place: 2
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Fermi Questions
    place: 3
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Forestry
    place: 1
  - team: 1
    event: Fossils
    place: 3
  - team: 1
    event: Health Science
    place: 1
  - team: 1
    event: Mission Possible
    place: 4
  - team: 1
    event: Physics Lab
    place: 2
  - team: 1
    event: Practical Data Gathering
    place: 4
  - team: 1
    event: Remote Sensing
    place: 3
  - team: 1
    event: Robot Ramble
    place: 3
  - team: 1
    event: Storm the Castle
    place: 1
  - team: 1
    event: Tower Building
    place: 2
  - team: 1
    event: Wright Stuff
    place: 2
  - team: 4
    event: Astronomy
    place: 1
  - team: 4
    event: Bottle Rocket
    place: 2
  - team: 4
    event: Cell Biology
    place: 4
  - team: 4
    event: Chemical ID
    place: 2
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 4
    event: Compute This
    place: 1
  - team: 4
    event: Designer Genes
    place: 4
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Dynamic Planet
    place: 1
  - team: 4
    event: Experimental Design
    place: 1
  - team: 4
    event: Fermi Questions
    place: 2
  - team: 4
    event: Forensics
    place: 1
  - team: 4
    event: Forestry
    place: 3
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Health Science
    place: 4
  - team: 4
    event: Mission Possible
    place: 3
  - team: 4
    event: Physics Lab
    place: 4
  - team: 4
    event: Practical Data Gathering
    place: 3
  - team: 4
    event: Remote Sensing
    place: 1
  - team: 4
    event: Robot Ramble
    place: 4
  - team: 4
    event: Storm the Castle
    place: 4
  - team: 4
    event: Tower Building
    place: 4
  - team: 4
    event: Wright Stuff
    place: 3
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Bottle Rocket
    place: 3
  - team: 2
    event: Cell Biology
    place: 3
  - team: 2
    event: Chemical ID
    participated: false
  - team: 2
    event: Chemistry Lab
    participated: false
  - team: 2
    event: Compute This
    place: 2
  - team: 2
    event: Designer Genes
    place: 3
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Fermi Questions
    place: 4
  - team: 2
    event: Forensics
    participated: false
  - team: 2
    event: Forestry
    place: 4
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Health Science
    place: 3
  - team: 2
    event: Mission Possible
    place: 1
  - team: 2
    event: Physics Lab
    place: 3
  - team: 2
    event: Practical Data Gathering
    place: 2
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Robot Ramble
    participated: false
  - team: 2
    event: Storm the Castle
    place: 2
  - team: 2
    event: Tower Building
    place: 3
  - team: 2
    event: Wright Stuff
    place: 4
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Bottle Rocket
    participated: false
  - team: 5
    event: Cell Biology
    participated: false
  - team: 5
    event: Chemical ID
    participated: false
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Compute This
    participated: false
  - team: 5
    event: Designer Genes
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Fermi Questions
    place: 5
  - team: 5
    event: Forensics
    participated: false
  - team: 5
    event: Forestry
    participated: false
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Health Science
    participated: false
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Physics Lab
    participated: false
  - team: 5
    event: Practical Data Gathering
    participated: false
  - team: 5
    event: Remote Sensing
    place: 2
  - team: 5
    event: Robot Ramble
    place: 2
  - team: 5
    event: Storm the Castle
    participated: false
  - team: 5
    event: Tower Building
    participated: false
  - team: 5
    event: Wright Stuff
    participated: false
